Lytro Mobile 2 - System Requirements

Lytro Mobile version 2 provides support for the LYTRO ILLUM and First Generation cameras.

See the Mobile 2 Overview for details.

NOTE:  Lytro Mobile 2 now supports perspective shift on 32-bit iOS devices 

Compatibility

  • iOS 8.0 or later
  • iPhone 5 or higher
  • iPhone 5s
  • iPad Wi-Fi (3rd generation)
  • iPad Wi-Fi + Cellular (3rd generation)
  • iPad Wi-Fi + Cellular (4th generation)
  • iPad Wi-Fi (4th generation)
  • iPad mini Wi-Fi
  • iPad mini Wi-Fi + Cellular
  • iPad Air
  • iPad Air Wi-Fi + Cellular
  • iPad mini with Retina display
  • iPad mini with Retina display Wi-Fi + Cellular
  • iPod Touch (4th generation or newer - Wi-Fi required)
  • iPhone 4S

Lytro Mobile 2 requires 500 MB of free space for temporary file storage.

See also
What about Android and Windows mobile support?


iPad®, iPod Touch® and iPhone® are registered trademarks of Apple Inc.; App Store℠ is a service mark of Apple, Inc.; IOS is a trademark or registered trademark of Cisco in the U.S. and other countries.

Comments

Powered by Zendesk